why are you selling old antivirus hardware for this year 2017

  • 1
  • Problem
  • Updated 1 year ago
  • Solved
Hi i have just purchased trend micro for another year & uninstalled last years trend & my computer is telling me it is old and will not install it because it is /You cannot install Trend Micro Antivirus on a version of Mac OS X older than Yosemite 10.10. The installer will now close.
can you please help me get the latest one that i have paid for or should i ask for my money back
Photo of lyeclan6

lyeclan6

  • 80 Points 75 badge 2x thumb
  • confused/frustrated

Posted 1 year ago

  • 1
Photo of TM_Ron

TM_Ron, Employee

  • 942 Points 500 badge 2x thumb
Hello lyeclan6 and welcome to the community!

Based on your problem description, it looks like you have an old macOS version. The error that you have encountered means that the latest version of the Trend Micro software is not compatible with what you currently have in your Mac.

May we know the macOS version that you are using? You can check that by clicking on the Apple icon then click on About this Mac.

If you are using OS X Mavericks, you can download the installer from the link below.

Installing Trend Micro Security software for Mac

Should you have further questions, please do not hesitate to post again.

Thank you and have a great day!

Trend Micro Home Users Community
Photo of lyeclan6

lyeclan6

  • 80 Points 75 badge 2x thumb
thank you all if fixed now & thank you for the support 

wayne 
Photo of TM_Ron

TM_Ron, Employee

  • 942 Points 500 badge 2x thumb
Hi lyeclan6,

You are very much welcome and thank you for your updates.

Iam very glad to know that your issue has now been resolved. Should you have further inquiries, please do not hesitate to contact us.

It has been my pleasure assisting you. Have a great day!

Trend Micro Home Users Community
(Edited)

This conversation is no longer open for comments or replies.